FreeMat

- Main Page
- Related Pages

vtkDynamicLoader

Section: Visualization Toolkit Common Classes

# Usage

vtkDynamicLoader provides a portable interface to loading dynamic libraries into a process.

To create an instance of class vtkDynamicLoader, simply invoke its constructor as follows

      obj = vtkDynamicLoader

# Methods

The class vtkDynamicLoader has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkDynamicLoader class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkDynamicLoader = obj.NewInstance ()`
- `vtkDynamicLoader = obj.SafeDownCast (vtkObject o)`